phpMyFAQ 2.8.0 Released!

The phpMyFAQ Team is pleased to announce the first beta release of the next major version of phpMyFAQ, phpMyFAQ 2.8.0-beta, the “Jesco von Puttkamer” release. We changed the PHP requirement to PHP 5.3.3, added the possibility to random sorting of FAQs and we added and improved an extended group permissions for FAQs and categories. We dropped the support for PHP register_globals and magic_quotes_gpc, we updated the bundled Bootstrap to version 2.2.2 and our classloader is now based on the Symfony ClassLoader. As always, we fixed a lot of bugs and we refactored a lot of code. Please don’t use this version in production systems, but test this version and please report bugs!